recovery:
  state:
    round: 320
    hash: "832dcf5b4af6f91763c9515d5ddeb54f60f2626d8a03318433f2a645319026328bb070b03d7bdf87600d94e55ff3fae3"
    timestamp: "2025-11-11T05:50:00.308453170Z"
  bootstrap: null
  package: null
  stream: null
